RubyGems Navigation menu

danger-simplecov_json 0.3.0

Report your Ruby app test suite code coverage with Danger.

Versions:

  1. 0.3.0 - February 26, 2017 (12.5 KB)
  2. 0.2.1 - November 14, 2016 (12 KB)
  3. 0.2.0 - September 19, 2016 (12 KB)
  4. 0.1.0 - August 23, 2016 (12 KB)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Owners:

    Authors:

    • Marcelo Fabri

    SHA 256 checksum:

    5cba71a6054f83210aa845aded3a3c9cc6f7f350f775117fd0839883fb136dee

    Total downloads 167,437

    For this version 163,742

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: